import service from '@/utils/request'

export const createProgram = (data) => {
  return service({
    url: '/program/createProgram',
    method: 'post',
    data
  })
}

export const updateProgram = (data) => {
  return service({
    url: '/program/updateProgram',
    method: 'put',
    data
  })
}
